Bug 1028791 - [abrt] systemd-ui-2-2.fc20: job_unit_link_destroy: Process /usr/bin/systemadm was killed by signal 11 (SIGSEGV)
[abrt] systemd-ui-2-2.fc20: job_unit_link_destroy: Process /usr/bin/systemadm...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: systemd-ui (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:968cd55ffcd090fdf0ed7169176...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-10 14:34 EST by Adam Royal
Modified: 2013-12-28 18:37 EST (History)
4 users (show)

See Also:
Fixed In Version: systemd-ui-3-1.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-28 18:37:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (25.11 KB, text/plain)
2013-11-10 14:35 EST, Adam Royal
no flags Details
File: cgroup (159 bytes, text/plain)
2013-11-10 14:35 EST, Adam Royal
no flags Details
File: core_backtrace (12.25 KB, text/plain)
2013-11-10 14:35 EST, Adam Royal
no flags Details
File: dso_list (8.40 KB, text/plain)
2013-11-10 14:35 EST, Adam Royal
no flags Details
File: environ (1.21 KB, text/plain)
2013-11-10 14:35 EST, Adam Royal
no flags Details
File: exploitable (82 bytes, text/plain)
2013-11-10 14:35 EST, Adam Royal
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-10 14:35 EST, Adam Royal
no flags Details
File: maps (44.31 KB, text/plain)
2013-11-10 14:35 EST, Adam Royal
no flags Details
File: open_fds (654 bytes, text/plain)
2013-11-10 14:35 EST, Adam Royal
no flags Details
File: proc_pid_status (931 bytes, text/plain)
2013-11-10 14:35 EST, Adam Royal
no flags Details
File: var_log_messages (376 bytes, text/plain)
2013-11-10 14:35 EST, Adam Royal
no flags Details

  None (edit)
Description Adam Royal 2013-11-10 14:34:57 EST
Version-Release number of selected component:
systemd-ui-2-2.fc20

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        systemadm
crash_function: job_unit_link_destroy
executable:     /usr/bin/systemadm
kernel:         3.11.7-300.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 job_unit_link_destroy at /home/kay/data/src/systemd-ui/src/systemd-interfaces.vala:152
 #3 main_window_update_job_iter at /home/kay/data/src/systemd-ui/src/systemadm.vala:765
 #4 main_window_on_job_new at /home/kay/data/src/systemd-ui/src/systemadm.vala:793
 #8 g_signal_emit_by_name at gsignal.c:3426
 #9 _dbus_handle_manager_job_new at systemd-interfaces.c:1506
 #10 manager_proxy_g_signal at systemd-interfaces.c:1541
 #11 ffi_call_unix64 at ../src/x86/unix64.S:76
 #12 ffi_call at ../src/x86/ffi64.c:522
 #13 g_cclosure_marshal_generic at gclosure.c:1454
 #18 on_signal_received at gdbusproxy.c:925

Potential duplicate: bug 879600
Comment 1 Adam Royal 2013-11-10 14:35:05 EST
Created attachment 822154 [details]
File: backtrace
Comment 2 Adam Royal 2013-11-10 14:35:08 EST
Created attachment 822155 [details]
File: cgroup
Comment 3 Adam Royal 2013-11-10 14:35:11 EST
Created attachment 822156 [details]
File: core_backtrace
Comment 4 Adam Royal 2013-11-10 14:35:14 EST
Created attachment 822157 [details]
File: dso_list
Comment 5 Adam Royal 2013-11-10 14:35:17 EST
Created attachment 822158 [details]
File: environ
Comment 6 Adam Royal 2013-11-10 14:35:20 EST
Created attachment 822159 [details]
File: exploitable
Comment 7 Adam Royal 2013-11-10 14:35:23 EST
Created attachment 822160 [details]
File: limits
Comment 8 Adam Royal 2013-11-10 14:35:27 EST
Created attachment 822161 [details]
File: maps
Comment 9 Adam Royal 2013-11-10 14:35:30 EST
Created attachment 822162 [details]
File: open_fds
Comment 10 Adam Royal 2013-11-10 14:35:33 EST
Created attachment 822163 [details]
File: proc_pid_status
Comment 11 Adam Royal 2013-11-10 14:35:36 EST
Created attachment 822164 [details]
File: var_log_messages
Comment 12 Fedora Update System 2013-12-27 22:52:07 EST
systemd-ui-3-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/FEDORA-2013-23755/systemd-ui-3-1.fc20
Comment 13 Fedora Update System 2013-12-28 18:37:27 EST
systemd-ui-3-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.